@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Lily+Script+One);
@import url(//fonts.googleapis.com/css?family=Noticia+Text:700);
body { background:url(images/body.jpg) repeat 50% 0%; }
body.home .main-holder { background:url(images/shine.jpg) repeat-x 50% 0%; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:url(images/box_1.png) repeat 0% 0%;
	min-height:39px;
	margin:0;
	padding:10px !important;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	font-family:'Noticia Text', serif;
	font-weight:400;
	color:#fff !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea {
	min-height:19px;
	line-height:19px;
}
.main-holder input[type="text"]::-moz-placeholder, .main-holder input[type="email"]::-moz-placeholder, .main-holder textarea::-moz-placeholder {
	color:#fff;
	opacity:1;
}
.main-holder input[type="text"]::-ms-input-placeholder, .main-holder input[type="email"]::-ms-input-placeholder, .main-holder textarea::-ms-input-placeholder {
	color:#fff;
	opacity:1;
}
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder {
	color:#fff;
	opacity:1;
}
.main-holder input[type="text"]:-moz-placeholder, .main-holder input[type="email"]:-moz-placeholder, .main-holder textarea:-moz-placeholder { color:#fff; }
.main-holder input[type="text"]:-ms-input-placeholder, .main-holder input[type="email"]:-ms-input-placeholder, .main-holder textarea:-ms-input-placeholder { color:#fff; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#fff; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/button.png) repeat 0% 0%;
	height:auto;
	margin:0 10px 0 0;
	padding:6px 20px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#5d5a58;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:url(images/button.png) repeat 0% 0%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#5d5a58;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:180px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:120px; }
}
@media (max-width: 767px) {
	.main-holder .search-form input[type="text"] { width:150px; }
}
.main-holder .search-form input[type="submit"] {
	height:39px;
	margin:0 0 0 10px;
	padding:0 20px 0 20px;
}
h2 {
	background:url(images/line.png) repeat-x 0% 100%;
	margin-bottom:38px;
	padding:0 0 10px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		line-height:38px !important;
		font-size:28px !important;
	}
}
h2 a {
	text-decoration:none;
	color:#fff;
}
h2 a:hover {
	text-decoration:none;
	color:#df846c;
}
h3 {
	background:url(images/line.png) repeat-x 0% 100%;
	margin-bottom:35px;
	padding:0 0 10px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		line-height:38px !important;
		font-size:28px !important;
	}
}
h3 a {
	text-decoration:none;
	color:#fff;
}
h3 a:hover {
	text-decoration:none;
	color:#df846c;
}
h4 {
	margin-bottom:27px;
	text-transform:uppercase;
}
h4 a {
	text-decoration:none;
	color:#626160;
}
h4 a:hover {
	text-decoration:none;
	color:#df8575;
}
h5 {
	margin-bottom:27px;
	text-transform:uppercase;
}
h5 a {
	text-decoration:none !important;
	color:#626160;
}
h5 a:hover {
	text-decoration:none !important;
	color:#df8575;
}
h5 em {
	display:block;
	margin:0 0 -14px 0;
	font-style:normal;
}
img.alignleft {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
img.alignright {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
img.alignnone {
	margin-bottom:23px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.header {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.header.isStuck { width:100%; }
@media (max-width: 767px) {
	.header { text-align:center; }
}
.header .container {
	background:#5b5856;
	position:relative;
	padding:23px 0 29px 0;
}
@media (max-width: 767px) {
	.header .container { padding:23px 20px 29px 20px; }
}
.header .container:before {
	background:url(images/header.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:9px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-9px;
	z-index:99;
	content:'';
}
.header .logo { margin:0 0 0 44px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo { margin:0 0 0 22px; }
}
html.ie8 .header .logo { margin:0 0 0 22px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		width:auto;
		margin:0 0 0 15px;
	}
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo img {
		width:100%;
		height:auto;
	}
}
.header .logo .logo_h__txt {
	background:none;
	margin:-2px 0 -1px -1px;
	padding:0;
	color:#fff;
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo p { display:none; }
.header .nav__primary { margin:10px 30px 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary { margin:10px 10px 0 0; }
}
html.ie8 .header .nav__primary { margin:10px 10px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary { margin:10px 10px 0 0; }
}
@media (max-width: 767px) {
	.header .nav__primary { margin:15px 0 0 0; }
}
.header .nav__primary .sf-menu ul {
	background:#df846c;
	width:158px;
	padding:25px 0;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 7px;
}
.header .nav__primary .sf-menu > li > a {
	padding:5px 14px 7px 14px;
	border:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	text-decoration:none;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a {
		padding:5px 11px 7px 11px;
		font-size:17px;
	}
}
html.ie8 .header .nav__primary .sf-menu > li > a {
	padding:5px 11px 7px 11px;
	font-size:17px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a {
		padding:4px 6px 6px 6px;
		font-size:14px;
	}
}
.header .nav__primary .sf-menu > li li { background:none; }
.header .nav__primary .sf-menu > li li a {
	padding:6px 10px 6px 10px;
	border:none;
	line-height:18px;
	font-family:'Noticia Text', serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -79px;
	top:61px;
	left:50%;
	z-index:98;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	top:-25px;
	right:159px;
	left:auto;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:#807d7a; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a { background:#eaae9e; }
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:30px;
	right:50%;
}
.header .search-form { margin:20px 44px 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .search-form { margin:20px 22px 0 0; }
}
html.ie8 .header .search-form { margin:20px 22px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form { margin:20px 22px 0 0; }
}
.header .search-form input[type="text"] {
	background:#fff;
	color:#4b4b4b;
}
#slider-wrapper { overflow:visible; }
#slider-wrapper .camera_caption {
	width:100%;
	height:667px;
	line-height:45px;
	font-family:'Lily Script One', cursive;
	font-size:45px;
	font-weight:400;
	color:#fff;
	text-align:center;
	position:absolute;
	top:20px;
	left:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption {
		height:557px;
		top:10px;
	}
}
html.ie8 #slider-wrapper .camera_caption {
	filter:none !important;
	height:557px;
	top:10px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		height:417px;
		line-height:35px;
		font-size:35px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		height:0;
		line-height:25px;
		font-size:25px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption {
		line-height:15px;
		font-size:15px;
	}
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:0 20px;
}
#slider-wrapper .camera_caption div a {
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .camera_caption div a:hover {
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .camera_caption strong {
	display:block;
	line-height:240px;
	font-size:240px;
	font-weight:400;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption strong {
		line-height:180px;
		font-size:180px;
	}
}
html.ie8 #slider-wrapper .camera_caption strong {
	line-height:180px;
	font-size:180px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption strong {
		line-height:140px;
		font-size:140px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption strong {
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption strong {
		line-height:20px;
		font-size:20px;
	}
}
#slider-wrapper .camera_caption em {
	display:block;
	width:100%;
	font-style:normal;
	position:absolute;
	left:0;
	bottom:0;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption em {
		position:relative;
		left:auto;
		bottom:auto;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption em { font-family:Arial, Helvetica, sans-serif; }
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:36px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_pag { bottom:16px; }
}
html.ie8 #slider-wrapper .camera_pag { bottom:16px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_pag { bottom:10px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_pag { bottom:10px; }
}
@media (max-width: 480px) {
	#slider-wrapper .camera_pag { bottom:5px; }
}
#slider-wrapper .camera_pag ul li {
	background:#d3cbc1;
	width:12px;
	height:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	margin:0 1px 0 2px;
}
#slider-wrapper .camera_pag ul li:hover, #slider-wrapper .camera_pag ul li.cameracurrent { background:#5d5a58; }
#slider-wrapper .camera_pag ul li span { display:none; }
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs { display:none !important; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	margin:0;
	padding:39px 0 51px 0;
}
body.home .content-holder { padding:9px 0 51px 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	body.home .content-holder { padding:0 0 51px 0; }
}
html.ie8 body.home .content-holder { padding:0 0 51px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	body.home .content-holder { padding:0 0 51px 0; }
}
@media (max-width: 767px) {
	body.home .content-holder { padding:0 0 51px 0; }
}
.post_meta { padding:4px 0; }
.post_meta >div.post_meta_unite {
	padding:4px 0 0 0;
	margin:4px 0 0 0;
}
#sidebar .widget { margin:0 0 58px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.gif) no-repeat 0% 8px;
	margin:0 0 16px 0;
	padding:0 0 0 18px;
	list-style:none;
	line-height:18px;
	font-size:13px;
	color:#fefefe;
}
#sidebar ul li a {
	text-decoration:none;
	color:#fefefe;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#5d5a58;
}
#sidebar ul li ul { padding:16px 0 0 0; }
#sidebar ul.post-list li {
	background:none;
	margin:0 0 14px 0;
	padding:0;
	line-height:20px;
	font-size:13px;
	color:#fff;
}
#sidebar ul.post-list li .thumbnail {
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0 0 20px 0;
}
#sidebar ul.post-list li .thumbnail a {
	display:inline-block;
	vertical-align:top;
}
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 9px 0;
	line-height:16px;
	font-size:13px;
	color:#fff;
}
#sidebar ul.post-list li h4 {
	margin:0;
	line-height:20px;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:400;
	color:#66615f;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#66615f;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#df846c;
}
#sidebar ul.post-list li div.excerpt { margin:0 0 15px 0; }
#sidebar ul.social li {
	background:none;
	padding:0;
}
#sidebar ul.comments-custom li {
	background:none;
	margin:0 0 22px 0;
	padding:0;
}
#sidebar ul.comments-custom li .thumbnail {
	background:#f6f6f6;
	margin:2px 19px 0 0;
	padding:13px;
	border:1px solid #d7d7d7;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#sidebar ul.comments-custom li h4 {
	margin:0;
	padding:15px 0 0 0;
	line-height:20px;
	font-size:13px;
	font-weight:400;
	color:#fff;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:0;
	padding:12px 0 0 0;
	border:none;
	line-height:20px;
}
.box {
	background:url(images/box.png) repeat 0% 0%;
	position:relative;
	margin:0 0 57px 0;
	padding:60px 0 51px 0;
}
.box:before {
	background:url(images/box_part.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:9px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-9px;
	z-index:99;
	content:'';
}
.info_box {
	background:url(images/box.png) repeat 0% 0%;
	position:relative;
	margin:0 0 20px 0;
	padding:30px 40px 34px 40px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.info_box:before {
	background:url(images/info_corner.png) no-repeat 0% 0%;
	display:block;
	width:21px;
	height:11px;
	overflow:hidden;
	position:absolute;
	top:-11px;
	left:23px;
	content:'';
}
.info_box h2 {
	background:none;
	margin:0 0 4px 0;
	padding:0;
}
.info_box h5 { margin:0 0 27px 0; }
.service-box {
	background:none;
	margin:0;
	padding:0 40px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:0 15px; }
}
@media (max-width: 767px) {
	.service-box { padding:20px 40px; }
}
.service-box figure.icon {
	float:none;
	width:100%;
	overflow:hidden;
	margin:0 0 26px 0;
}
.service-box h2 {
	background:none;
	margin:0 0 19px 0;
	padding:0;
	color:#4b4b4b;
}
.service-box div.service-box_txt { margin:0 0 29px 0; }
.service-box .btn-align { text-align:center; }
.service-box .btn-align a.btn-primary {
	background:#df846c;
	color:#fff !important;
}
.service-box .btn-align a.btn-primary:focus {
	background:#df846c;
	color:#fff !important;
}
.service-box .btn-align a.btn-primary:hover {
	background:url(images/button.png) repeat 0% 0%;
	color:#5d5a58 !important;
}
a.btn-primary {
	background:url(images/button.png) repeat 0% 0%;
	display:inline-block;
	margin:0;
	padding:6px 20px 6px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#5d5a58 !important;
}
a.btn-primary:focus {
	background:url(images/button.png) repeat 0% 0%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#5d5a58 !important;
}
a.btn-primary:hover {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff !important;
}
.carousel-wrap { margin:0 0 52px 0; }
.carousel-wrap h2 { margin-bottom:26px; }
.carousel-wrap ul li { color:#fff; }
.carousel-wrap ul li time {
	display:block;
	margin:0 0 20px 0;
	line-height:50px;
	font-family:'Noticia Text', serif;
	font-size:50px;
	font-weight:700;
	color:#fff;
}
@media (max-width: 767px) {
	.carousel-wrap ul li time {
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.carousel-wrap ul li time {
		line-height:26px;
		font-size:26px;
	}
}
.carousel-wrap ul li h5 { margin-bottom:13px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.carousel-wrap ul li h5 {
		line-height:20px;
		font-size:16px;
	}
}
html.ie8 .carousel-wrap ul li h5 {
	line-height:20px;
	font-size:16px;
}
@media (max-width: 767px) {
	.carousel-wrap ul li h5 {
		line-height:18px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	.carousel-wrap ul li h5 {
		line-height:16px;
		font-size:12px;
	}
}
.carousel-wrap ul li p.excerpt { margin:0 0 18px 0; }
@media (max-width: 480px) {
	.carousel-wrap ul li p.excerpt { font-size:11px; }
}
@media (max-width: 480px) {
	.carousel-wrap ul li a.btn-primary { padding:6px 14px; }
}
.carousel-wrap .es-nav-next {
	background:url(images/next.png) no-repeat 0% 0%;
	width:30px;
	height:30px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:-67px;
	right:0 !important;
}
.carousel-wrap .es-nav-next:hover { background-position:0% -30px; }
.carousel-wrap .es-nav-prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:30px;
	height:30px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:-67px;
	right:31px !important;
}
.carousel-wrap .es-nav-prev:hover { background-position:0% -30px; }
ul.team { padding:0 0 5px 0; }
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.team li {
		width:170px !important;
		margin-left:30px !important;
	}
}
@media (max-width: 767px) {
	ul.team li {
		display:inline-block !important;
		width:22% !important;
		margin:0 2% 15px 0 !important;
		vertical-align:top !important;
	}
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.team li:first-child { margin-left:0 !important; }
}
ul.team li .thumbnail { margin:0; }
ul.team li .thumbnail a {
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
}
ul.team li .thumbnail a .zoom-icon {
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
}
ul.team li h5 { display:none; }
ul.team li p { display:none; }
div.accordion { margin:0; }
div.accordion .accordion-group {
	margin-bottom:1px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
div.accordion .accordion-group .accordion-heading a {
	background:#e2dcd7;
	position:relative;
	padding:19px 48px 19px 20px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	letter-spacing:-1px;
	line-height:22px;
	font-family:'Noticia Text', serif;
	font-size:18px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	color:#626160;
}
div.accordion .accordion-group .accordion-heading a:hover, div.accordion .accordion-group .accordion-heading a.active {
	background:#df8575;
	text-decoration:none;
	color:#fff;
}
div.accordion .accordion-group .accordion-heading a:hover:before, div.accordion .accordion-group .accordion-heading a.active:before { background-position:0% -30px; }
div.accordion .accordion-group .accordion-heading a.active:after { display:block; }
div.accordion .accordion-group .accordion-heading a:before {
	background:url(images/accordion_icon.png) no-repeat 0% 0%;
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	position:absolute;
	top:17px;
	right:9px;
	content:'';
}
div.accordion .accordion-group .accordion-heading a:after {
	background:url(images/accordion_corner.png) no-repeat 0% 0%;
	display:none;
	width:21px;
	height:11px;
	overflow:hidden;
	position:absolute;
	bottom:-11px;
	left:23px;
	content:'';
}
div.accordion .accordion-group .accordion-body .accordion-inner {
	padding:30px 20px 33px 20px;
	border:none;
}
ul.services { padding:0 0 11px 0; }
ul.services li { text-align:center; }
@media (max-width: 767px) {
	ul.services li { text-align:left; }
}
ul.services li .thumbnail {
	display:inline-block;
	float:none;
	margin:0 0 31px 0;
	vertical-align:top;
	background:none;
}
ul.services li .thumbnail a {
	display:inline-block;
	vertical-align:top;
}
ul.services li .thumbnail img {
	width:auto;
	height:auto;
}
ul.services li h5 {
	margin:0 0 25px 0;
	padding:0;
	line-height:30px;
	font-family:'Lily Script One', cursive;
	font-size:30px;
	font-weight:400;
	text-transform:none;
	color:#4b4b4b;
}
ul.services li h5 a {
	text-decoration:none;
	color:#4b4b4b;
}
ul.services li h5 a:hover {
	text-decoration:none;
	color:#df846c;
}
ul.services li p.excerpt { margin:0 0 29px 0; }
ul.services li a.btn-primary {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff !important;
}
ul.services li a.btn-primary:focus {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff !important;
}
ul.services li a.btn-primary:hover {
	background:url(images/button.png) repeat 0% 0%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#5d5a58 !important;
}
.spacer { height:20px; }
.hero-unit {
	background:none;
	margin:0 0 52px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:22px;
	font-size:13px;
	color:#fefefe;
}
.hero-unit h1 {
	margin:0;
	line-height:50px;
	font-family:'Noticia Text', serif;
	font-size:50px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.hero-unit h5 { margin:0 0 13px 0; }
.hero-unit .btn-align { padding:7px 0 0 0; }
.footer {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.footer .container {
	background:url(images/line.png) repeat-x 0% 0%;
	padding:60px 0 60px 0;
}
.footer ul {
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.footer ul { padding:0 0 5px 0; }
}
.footer ul li {
	background:url(images/marker.gif) no-repeat 0% 8px;
	margin:0 0 16px 0;
	padding:0 0 0 18px;
	list-style:none;
	line-height:18px;
	font-size:13px;
	color:#fefefe;
}
.footer ul li a {
	text-decoration:none;
	color:#fefefe;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#5d5a58;
}
.footer .footer-text {
	float:none;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:2px 0 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text { font-size:11px; }
}
@media (max-width: 767px) {
	.footer .footer-text {
		padding:2px 0 13px 0;
		text-align:left;
	}
}
.footer .footer-text b {
	display:block;
	margin:0 0 14px 0;
}
.footer .footer-text i {
	margin:0 4px;
	font-style:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text i { margin:0 1px; }
}
.footer .footer-text a {
	text-decoration:none;
	color:#fefefe;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#df8575;
}
.footer nav.footer-nav {
	float:none;
	width:100%;
	overflow:hidden;
	padding:15px 0 0 0;
}
.footer nav.footer-nav ul { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer nav.footer-nav ul { text-align:left; }
}
@media (max-width: 767px) {
	.footer nav.footer-nav ul { text-align:left; }
}
.footer nav.footer-nav ul li {
	background:none;
	margin:0 15px 0 0;
	padding:0;
}
.footer nav.footer-nav ul li.current-menu-item a { color:#df8575; }
.footer nav.footer-nav ul li a { text-decoration:none; }
.footer nav.footer-nav ul li a:hover {
	text-decoration:none;
	color:#df8575;
}
.footer ul.social { padding:1px 0 0 0; }
@media (max-width: 767px) {
	.footer ul.social { padding:25px 0 0 0; }
}
.footer ul.social li {
	background:none;
	display:inline-block;
	margin:0 0 0 9px;
	padding:0;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer ul.social li {
		display:block;
		float:none;
		margin:9px 0 0 0;
	}
}
.footer ul.social li:first-child { margin:0; }
.footer ul.social li a {
	background:url(images/box.png) repeat 0% 0%;
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer ul.social li a {
		width:40px;
		height:40px;
		-webkit-border-radius:40px;
		-moz-border-radius:40px;
		border-radius:40px;
	}
}
html.ie8 .footer ul.social li a {
	width:40px;
	height:40px;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	border-radius:40px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer ul.social li a { float:none; }
}
.footer ul.social li a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.footer ul.social li a:hover:before { color:#df8575; }
.footer ul.social li a:before {
	display:block;
	line-height:50px;
	font-family:FontAwesome;
	font-size:25px;
	text-align:center;
	color:#fff;
	content:'\f0d5';
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer ul.social li a:before {
		line-height:40px;
		font-size:20px;
	}
}
html.ie8 .footer ul.social li a:before {
	line-height:40px;
	font-size:20px;
}
.footer ul.social li a.social_link__twitter:before { content:'\f099'; }
.footer ul.social li a.social_link__facebook:before { content:'\f09a'; }
.footer ul.social li a span { display:none; }
.footer .textwidget {
	margin:-4px 0 0 0;
	line-height:25px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .textwidget {
		line-height:20px;
		font-size:11px;
	}
}
.footer .textwidget a {
	text-decoration:none;
	color:#fefefe;
}
.footer .textwidget a:hover {
	text-decoration:none;
	color:#df8575;
}
.footer .textwidget em {
	display:block;
	position:relative;
	margin:25px 0 0 0;
	padding:0 0 0 19px;
	font-style:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .textwidget em { line-height:25px; }
}
.footer .textwidget em:before {
	line-height:23px;
	font-family:FontAwesome;
	font-size:23px;
	color:#df846c;
	position:absolute;
	top:1px;
	left:0;
	content:'\f041';
}
.title-section {
	background:url(images/box.png) repeat 0% 0%;
	position:relative;
	margin:0 0 21px 0;
	padding:12px 30px 24px 30px;
}
.title-section:before {
	background:url(images/box_part.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:9px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-9px;
	z-index:99;
	content:'';
}
.title-section h1 { margin:0 0 5px 0; }
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:22px;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	color:#fefefe;
}
.title-section ul li.active {
	font-weight:400;
	color:#fefefe;
}
.title-section ul li.divider { margin:0 3px; }
.title-section ul li a {
	text-decoration:none;
	color:#fefefe;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#4b4b4b;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail.large { max-width:749px; }
.post-author {
	background:url(images/box_1.png) repeat 0% 0%;
	margin:0 0 50px 0;
	padding:19px;
	border:1px solid #e0e0e0;
}
.post-author h3 {
	background:none;
	margin:0 0 15px 0;
	padding:0;
	line-height:20px;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
.post-author p.post-author_gravatar { margin:4px 17px 0 0; }
.post-author p.post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_desc { overflow:visible; }
.post-author .post-author_desc .post-author_link { font-size:13px; }
.post-author div.post-author_link p {
	margin:0;
	font-family:'Noticia Text', serif;
	font-weight:400;
}
.post-author div.post-author_link p a {
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.post-author div.post-author_link p a:hover {
	text-decoration:none;
	color:#df846c;
}
div.related-posts { padding:0 0 10px 0; }
div.related-posts ul li {
	line-height:22px;
	font-family:'Noticia Text', serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#626160;
}
div.related-posts ul li a {
	text-decoration:none;
	color:#626160;
}
div.related-posts ul li a:hover {
	text-decoration:none;
	color:#df846c;
}
ol.comment-list li .comment-body {
	background:url(images/box_1.png) repeat 0% 0% !important;
	padding:19px;
	border:1px solid #e0dfdf;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body span.author {
	font-family:'Noticia Text', serif;
	font-weight:400;
	text-align:left;
	text-transform:uppercase;
}
ol.comment-list li .comment-body .reply {
	margin:0 0 0 28px;
	padding:11px 0 0 0;
}
ol.comment-list li .comment-body .reply a {
	background:url(images/button.png) repeat 0% 0%;
	display:inline-block;
	margin:0;
	padding:6px 20px 6px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#5d5a58 !important;
}
ol.comment-list li .comment-body .reply a:focus {
	background:url(images/button.png) repeat 0% 0%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#5d5a58 !important;
}
ol.comment-list li .comment-body .reply a:hover {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff !important;
}
ol.comment-list li .comment-body .comment-meta {
	padding:11px 0 0 0;
	font-size:13px;
	line-height:30px;
}
.cancel-comment-reply { padding:0 0 10px 0; }
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a {
	background:#e2dcd7;
	width:60px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#back-top-wrapper p#back-top a:hover { background:#df8575; }
#back-top-wrapper p#back-top a span {
	background:url(images/up-arrow.png) no-repeat 50% 50%;
	width:60px;
	height:60px;
	margin:0;
}
#commentform input[type="submit"] { margin:20px 0 0 0; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:30px;
}
.wpcf7-form .ajax-loader { margin:5px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.google-map { background:url(images/loading.gif) no-repeat 50% 50%; }
.filter-wrapper {
	background:url(images/line.png) repeat-x 0% 100%;
	margin:0 0 40px 0;
	padding:12px 0 21px 0;
}
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:28px;
	font-family:'Lily Script One', cursive;
	font-size:20px;
	font-weight:400;
	color:#fff;
}
.filter-wrapper ul {
	margin:0;
	padding:0;
}
.filter-wrapper ul li { margin:0 0 0 30px; }
.filter-wrapper ul li.active a {
	background:none;
	text-decoration:none;
	color:#df846c !important;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:28px;
	font-family:'Lily Script One', cursive;
	font-size:20px;
	font-weight:400;
	text-decoration:none;
	color:#fff !important;
}
.filter-wrapper ul li a:hover {
	background:none;
	text-decoration:none;
	color:#df846c !important;
}
#portfolio-grid li .thumbnail {
	margin:0 0 20px 0;
	-webkit-border-radius:6px !important;
	-moz-border-radius:6px !important;
	border-radius:6px !important;
}
#portfolio-grid li .thumbnail a {
	-webkit-border-radius:6px !important;
	-moz-border-radius:6px !important;
	border-radius:6px !important;
}
#portfolio-grid li .thumbnail a img {
	-webkit-border-radius:6px !important;
	-moz-border-radius:6px !important;
	border-radius:6px !important;
}
#portfolio-grid li h3 {
	background:none;
	margin:0 0 10px 0;
	padding:0;
	line-height:22px;
	font-family:'Noticia Text', serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#626160;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#626160;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#df846c;
}
#portfolio-grid li p { margin:0; }
#portfolio-grid li a.btn { display:none; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager {
	margin-top:30px;
	border-color:#efedeb;
}
ul.pager li a {
	background:url(images/button.png) repeat 0% 0%;
	display:inline-block;
	margin:0;
	padding:6px 20px 6px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Noticia Text', serif;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#5d5a58 !important;
}
ul.pager li a:focus {
	background:url(images/button.png) repeat 0% 0%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#5d5a58 !important;
}
ul.pager li a:hover {
	background:#df846c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff !important;
}
.testimonials .testi-item {
	margin:0 0 40px 0;
	padding:0;
}
.testimonials .testi-item .featured-thumbnail {
	float:none;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 0 30px 0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
@media (max-width: 767px) {
	.testimonials .testi-item .featured-thumbnail {
		display:inline-block;
		width:auto;
		vertical-align:top;
	}
}
.testimonials .testi-item .featured-thumbnail img {
	width:100%;
	height:auto;
}
.testimonials .testi-item blockquote {
	background:url(images/box.png) repeat 0% 0%;
	margin:0;
	padding:30px 35px 27px 39px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	line-height:22px;
	font-size:13px;
	color:#fefefe;
}
.testimonials .testi-item blockquote:before {
	background:url(images/testi_corner.png) no-repeat 0% 0%;
	display:block;
	width:19px;
	height:10px;
	overflow:hidden;
	border:none;
	position:absolute;
	top:-10px;
	left:24px;
	content:'';
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#fefefe;
}
.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#626160;
}
.testimonials .testi-item blockquote small.testi-meta {
	margin:0 0 5px 0;
	padding:0;
	line-height:40px;
	font-family:'Lily Script One', cursive;
	font-size:30px;
	font-weight:400;
	color:#fff;
}
.testimonials .testi-item blockquote small.testi-meta:before { display:none; }
article.testimonial { background:url(images/box.png) repeat 0% 0%; }
article.testimonial small { color:#626160; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#df846c; }
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.type-services .thumbnail {
	float:left;
	margin:0 20px 10px 0;
}
.type-services .thumbnail img {
	width:auto;
	height:auto;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
